if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Vendite_GN]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[Vendite_GN](
	[IDVendita] [char](15) NOT NULL,
	[IDRiga] [char](4) NOT NULL,
	[Data] [smalldatetime] NOT NULL,
	[Ora] [char](5) NOT NULL,
	[IDUscita] [bigint] NOT NULL,
	[Barcode] [char](18) NOT NULL,
	[Quantità] [int] NOT NULL,
	[Prezzo] [real] NOT NULL,
	[Elaborato] [char](1) NOT NULL,
 ) ON [PRIMARY]
GO



